gsw_rho {gsw} | R Documentation

## In-situ density (48-term equation)

### Description

In-situ density (48-term equation)

### Usage

    gsw_rho(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

in-situ density [ kg/m^3 ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_rho.html

### See Also

`gsw_rho_t_exact` is similar to this, but using in-situ temperature. SA and CT may be computed from UNESCO quantities using `gsw_SA_from_SP` and `gsw_CT_from_t`. For potential density anomalies, use `gsw_sigma0` and related functions.

### Examples

    gsw_rho(34.7118, 28.8099, 10) # 1021.8404465661

[Package gsw version 1.0-3 Index]